@charset "utf-8";

p.last {
	margin-bottom: 30px;
}

.gray {
	color: #6b6b6b;
}

.light_gray {
	color: #989898;
}

.red {
	color: red;
	font-weight: 700;
}

.sm {
	font-size: 14px;
}

.btn {
	background: #5cc2dd;
	color: white;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 22px;
	transition: all 0.3s ease;
}

.btn:hover, .btn:visited, .btn:active {
	background: #5cc2dd;
	color: white;
	opacity: 0.8;
}

/* About Us */
.about_us h2 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.crew {
	padding: 0 15px;
	
}

.crew img {
	width: 100%;
}

.crew span {
	width: 100%;
	height: 100%;
	line-height: 7;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	vertical-align: center;
	color: white;
	background-color: #272727;
	transition: all 0.5s ease;
	opacity: 0;
	
}

.crew .nopadding:hover span,
.crew .nopadding:focus span {
	opacity: 0.9;
}
/* END About Us */

/* Contact Us */
.contact_us h1 {
	text-transform: uppercase;
}

.contact_us h2 {
	text-transform: uppercase;
	margin-top: 15px;
}

.contact_us input[type=text] {
	border-radius: 0;
	border: 2px solid #989898;
	height: 48px;
	font-size: 16px;
	background-color: #f6f7f8;
}

.contact_us textarea {
	border-radius: 0;
	border: 2px solid #989898;
	height: 180px;
	font-size: 16px;
	background-color: #f6f7f8;
}

.contact_us .btn {
	text-align: center;
	width: 300px;
	height: 65px;
	line-height: 60px;
}

.contact_us .inp_sel { 
	background: url(../exaapp/img/select.png) no-repeat top right;  
	cursor: pointer; 
	position: relative; 
	border: 2px solid #989898;
	background-color: #f6f7f8;
}

.contact_us .inp_sel_inner { 
	width: 100%; 
	height: 48px; 
}

.contact_us .inp_sel .val {
	font-size: 15px;
	padding-left:10px;
	line-height: 48px;
	display: block;
	z-index: 2;
}

.contact_us .inp_sel ul {
	display: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 48px;
	left:-2px;
	z-index: 3;
	border: 2px solid #989898;
}
.contact_us .inp_sel li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 26px;
	height: 26px;
	display: block;
	background: #f6f7f8;
}
.contact_us .inp_sel li:hover {
	background: #5cc2dd;
	color: white;
}
.contact_us .inp_sel li div {
	padding-left: 10px;
}
/* END Contact Us */

/* Privacy (s1) */
.s1 b {
	font-size: 24px;
	font-weight: 700;
}

.s1 ol li {
	margin-top: 30px;
}

.s1 ol li p {
	margin-bottom: 15px;
}
/* END Privacy */

/* Terms Of Use (s1) */
/* END Terms Of Use*/

/* User Guideline (s1) */
.user_guideline .icons {
	padding: 0 15px;
	font-size: 16px;
}

.user_guideline .icons h2 {
	text-align: left;
}

.user_guideline .icons p {
	padding-right: 15px;
}

.user_guideline .icons img {
	margin-bottom: 10px;
}
/* END User Guideline (s1) */

/* FAQ (s1) */
.faq b {
	display: block;
}

.faq p {
	margin: 0;
}

.faq li {
	margin-top: 30px;
	margin-bottom: 15px;
}
/* END FAQ (s1) */

/* Notification */
.notification_list .control {
	width: 100%;
}

.notification_list .control a {
	font-size: 12px;
	margin: 8px;
}

.notification_list h1 {
	text-transform: uppercase;
}

.notification_list ul li {
	font-size: 16px;
	line-height: 1;
	color: #6b6b6b;
	border-bottom: 1px solid #eaeaea;
	padding: 8px 0;
}
/* ENDNotification */

/* PAD Size */
@media (max-width: 990px) {
	.crew span {
		font-size: 26px;
		line-height: 6;
	}
}

/* Mobile Size */
@media (max-width: 768px) {
	.crew span {
		font-size: 30px;
		line-height: 6;
	}
}